EZ_MenuBarDeleteItem(3)

NAME
EZ_MenuBarDeleteItem - delete an item on a menubar

SYNOPSIS
#include <EZ.h>

void  EZ_MenuBarDeleteItem(EZ_Widget *mbar, char *item)

ARGUMENTS
mbar Specifies a menubar widget.

item Specifies an item label.

DESCRIPTION

EZ_MenuBarDeleteItem deletes the item labeled by item on a menubar.

SEE ALSO
EZ_CreateWidget(3), EZ_MenuBarFindItem(3)